Bug 130587 - Blackjack - no values shown in non-$100 chips
Blackjack - no values shown in non-$100 chips
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: gnome-games (Show other bugs)
3
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Christopher Aillon
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-08-22 09:42 EDT by Steven Usdansky
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-24 00:11:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steven Usdansky 2004-08-22 09:42:27 EDT
Description of problem:


Version-Release number of selected component (if applicable):
gnome-games-2.7.6-1

How reproducible:
100%

Steps to Reproduce:
1. Select Bolackjack game from GNOME menu
2.
3.
  
Actual results:
Game window appears with only $100 chip labelled

Expected results:
Game window appears with all chips labelled by dollar value as in
previous versions of Blackjack

Additional info:
Comment 1 Christopher Aillon 2004-08-24 00:11:51 EDT
Filed upstream as http://bugzilla.gnome.org/show_bug.cgi?id=150906

Note You need to log in before you can comment on or make changes to this bug.